<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Ultimate Knowledge</Title>
  <Series>Infinity 8</Series>
  <Number>017</Number>
  <Web>https://www.comixology.com/Infinity-8-17/digital-comic/843459</Web>
  <Summary>Officer Leila Sherad and historian Bert Numal follow the mysterious hologram to the heart of the intergalactic mausoleum, but what they find there sheds light on the unexpected -- and dangerous -- truth behind the anomaly…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB843459]</Notes>
  <Publisher>Magnetic Press</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
